QuickHashIntSet::exists
QuickHashIntSet::loadFromFile
QuickHashIntSet
PHP Manual

# QuickHashIntSet::getSize

(PECL quickhash >= Unknown)

QuickHashIntSet::getSize — Returns the number of elements in the set

### Beschreibung

publicint QuickHashIntSet::getSize ( void )

Returns the number of elements in the set.

### Parameter-Liste

`key`

  The key of the entry to add.

### Rückgabewerte

The number of elements in the set.

### Beispiele

Beispiel #1 QuickHashIntSet::getSize() example

`<?php
$set = new QuickHashIntSet( 8 );
var_dump( $set->add( 2 ) );
var_dump( $set->add( 3 ) );
var_dump( $set->getSize() );
?>`

Das oben gezeigte Beispiel erzeugt eine ähnliche Ausgabe wie:

    bool(true)
    bool(true)
    int(2)

QuickHashIntSet::exists
QuickHashIntSet::loadFromFile
QuickHashIntSet
PHP Manual